Cisco 3000 VPN client OS support

Unanswered Question
hdashnau Mon, 11/16/2009 - 12:57

The cisco vpn client version 5.x supports RedHat Version 6.2 or later Linux (Intel), or compatible libraries with glibc Version 2.1.1-6 or later, using kernel Versions 2.2.12 or later

Note The VPN Client does not support SMP (multiprocessor) or 64-bit processor kernels.

From:

http://www.cisco.com/en/US/docs/security/vpn_client/cisco_vpn_client/vpn_client500_501/release/notes/51client.html#wp1024664

Actions

This Discussion